@charset "UTF-8";@font-face{font-family:"gkfont";src:url("../fonts/gk-font/gkfont.eot");src:url("../fonts/gk-font/gkfont.eot?#iefix") format("embedded-opentype"), url("../fonts/gk-font/gkfont.ttf") format("truetype"), url("../fonts/gk-font/gkfont.svg#gkfont") format("svg"), url("../fonts/gk-font/gkfont.woff") format("woff");font-weight:normal;font-style:normal;}
[class^="gk-icon-"]:before,
[class*=" gk-icon-"]:before{font-family:"gkfont";font-style:normal;font-weight:normal;speak:none;line-height:1;-webkit-font-smoothing:antialiased;}
.gk-icon-arrow-left:before{content:"1";}
.gk-icon-arrow-right:before{content:"2";}
.gk-icon-cross:before{content:"3";}
.nspMain{position:relative;}
.nspBotInterface,
.nspTopInterface{clear:both;float:right;margin:5px 0;}
.nspTopInterface{position:absolute;right:0;top:-40px;}
.nspBotInterface .nspPagination{margin-top:0;}
.nspPagination{float:left;list-style-type:none!important;margin:3px 0 0 0!important;padding:0!important;}
.nspPagination li{background:#ddd;border:none!important;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;cursor:pointer;display:block;float:left;height:8px;margin:4px 4px 0 0!important;padding:0;text-indent:-999em;width:8px;}
.nspPagination li:hover,
.nspPagination li.active{background-color:#db4a37;}
.nspNext,
.nspPrev{cursor:pointer;float:left;height:16px;margin:0 2px;text-indent:-9999px;width:10px;}
.nspNext:after,
.nspPrev:after{color:#000;display:block;float:left;font-family:FontAwesome;font-size:22px;line-height:22px;text-indent:0;}
.nspNext:after{color:#ccc;content:'\f105';}
.nspPrev:after{color:#ccc;content:'\f104';}
.nspNext:hover:after,
.nspPrev:hover:after{color:#db4a37;}
.nspArts{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;overflow:hidden;padding:0;}
.nspArtPage{float:left;}
.nspArt{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;}
.nspArt div{overflow:hidden;}
.nspArt h4.nspHeader{color:#222;font-size:18px;font-weight:500;line-height:1.2;margin:0;padding:10px 0;}
.nspArt img.nspImage{border:none;display:block;}
.nspArt .nspImageWrapper{display:block;overflow:hidden;}
.nspArt .nspImageWrapper img{-webkit-transition:all .18s linear;-moz-transition:all .18s linear;-ms-transition:all .18s linear;-o-transition:all .18s linear;transition:all .18s linear;}
.nspArt .nspImageWrapper:hover img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);}
.nspArt p.nspText{display:block!important;font-size:15px;line-height:1.6;margin:0;padding:0!important;}
.nspArt p.nspInfo{color:#888;display:block!important;font-size:12px;padding:5px 0;}
.nspArt p.nspInfo > *{padding-left:10px;}
.nspArt p.nspInfo > *:first-child{padding-left:0;}
.nspArt p.nspInfo img{vertical-align:middle;}
.nspArt .tleft{text-align:left;}
.nspArt .tright{text-align:right;}
.nspArt .tcenter{text-align:center;}
.nspArt .tjustify{text-align:justify;}
.nspArt .fleft{float:left;}
.nspArt .fright{float:right;}
.nspArt .fnone{clear:both;float:none;width:100%;}
.readon.fleft,
.readon.fright,
.readon.fcenter{clear:both;}
.readon.fleft{float:left;}
.readon.fright{float:right;}
.readon.fcenter{display:inline;float:none;}
.nspAvatar{}
.nspLinks{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:3px;}
.nspList{float:left;}
.nspLinks ul{list-style-type:none!important;padding:0!important;}
.nspLinks .nspLinkScroll1 ul li{margin:0!important;padding:10px 0;}
.nspLinks ul li h4{font-size:16px;font-weight:400;}
.nspLinks ul li h4 a{text-decoration:none;}
.nspLinks ul li p{font-size:13px;margin:0;}
.nspArts.left{float:right;}
.nspLinksWrap.left{float:left;}
.nspArts.right{float:left;}
.nspLinksWrap.right{float:right;}
.nspMain .unvisible{left:-9999px;position:absolute;top:auto;}
.gkResponsive img.nspImage,
img.nspImage.gkResponsive{height:auto;width:100%!important;}
.nspArt img.nspImage{max-width:100%;}
.nspArtScroll1,
.nspLinkScroll1{overflow:hidden;width:100%;}
.nspPages1{width:100%;}
.nspPages2{width:200%;}
.nspPages3{width:300%;}
.nspPages4{width:400%;}
.nspPages5{width:500%;}
.nspPages6{width:600%;}
.nspPages7{width:700%;}
.nspPages8{width:800%;}
.nspPages9{width:900%;}
.nspPages10{width:1000%;}
.nspCol1{width:100%;}
.nspCol2{width:50%;}
.nspCol3{width:33.3%;}
.nspCol4{width:25%;}
.nspCol5{width:20%;}
.nspCol6{width:16.66%;}
.nspCol7{width:14.285%;}
.nspCol8{width:12.5%;}
.nspCol9{width:11.1%;}
.nspCol10{width:10%;}
.nspCol11{width:9.09%;}
.nspCol12{width:8.33%;}
.nspCol13{width:7.69%;}
.nspCol14{width:7.14%;}
.nspCol15{width:6.66%;}
.nspCol16{width:6.25%;}
.nspCol17{width:5.88%;}
.nspCol18{width:5.55%;}
.nspCol19{width:5.26%;}
.nspCol20{width:5%;}
.nspList,
.nspArtPage{opacity:0;-webkit-transition:opacity 0.5s ease-out;-moz-transition:opacity 0.5s ease-out;-ms-transition:opacity 0.5s ease-out;-o-transition:opacity 0.5s ease-out;transition:opacity 0.5s ease-out;}
.nspList.active,
.nspArtPage.active{opacity:1;}
.box.dark a.readon{border-color:#fff;color:#fff;}
.box.dark a.readon:active,
.box.dark a.readon:focus,
.box.dark a.readon:hover{border-color:#db4a37;color:#db4a37;}
.box.color .nspArt p.nspInfo{color:#fff;}
.box.color a.readon{border-color:#ffb1ae!important;color:#fff!important;}
.box.color a.readon:active,
.box.color a.readon:focus,
.box.color a.readon:hover,
#gkHeaderBottom .box a:active,
#gkHeaderBottom .box a:focus,
#gkHeaderBottom .box a:hover{border-color:#fff!important;color:#fff!important;}
.box.color .nspPagination li{background:#fff;}
.box.color .nspPagination li:hover,
.box.color .nspPagination li.active{background-color:#ffb1ae;}
.box.color .nspNext:after,
.box.color .nspPrev:after{color:#ffb1ae;}
.box.color .nspNext:hover:after,
.box.color .nspPrev:hover:after{color:#fff;}
.box.headlines .nspArt{padding-left:64px!important;padding-right:64px!important;}
.box.headlines .nspArtPage{margin:0 -64px;width:auto;}
.box.headlines .nspHeader{margin-bottom:36px;}
.box.headlines .nspHeader > span,
.box.headlines .nspHeader > a > span{display:block;}
.box.headlines .readon.fleft,
.box.headlines .readon.fright{margin-top:32px;}
.box.headlines,
#gkHeaderBottom .box.headlines{padding-bottom:70px!important;}
.gkTabsGK5{position:relative;overflow:hidden;}
.gkTabsWrap ol li{color:#272727;cursor:pointer;display:block;float:left;font-size:13px;font-weight:400;list-style-type:none;padding:6px 12px!important;position:relative;top:1px;text-transform:uppercase;}
.gkTabsWrap ol li.active,
.gkTabsWrap ol li.active:hover{border-bottom:1px solid #db4a37;color:#db4a37;}
.gkTabsWrap ol li:hover{color:#db4a37;}
.gkTabsContainer{clear:both;overflow:hidden;position:relative;}
.gkTabsItem{background:#fff;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;left:-9999px;padding:0 0 10px 0;position:absolute;top:0;width:100%;z-index:1;}
.gkTabsItem.active{left:0;position:relative;z-index:2;}
.gkTabsNav{background:transparent;border-bottom:1px solid #e1e1e1;margin:0 0 20px;}
.gkTabsNav:after{clear:both;content:"";display:table;}
.gkTabsButtonNext,
.gkTabsButtonPrev{display:none;}
.gkGridGK5{overflow:hidden;-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
@-moz-document url-prefix(){.gkGridGK5{-webkit-transform:translate3d(0, 0, 0) scale(1.00001);-moz-transform:translate3d(0, 0, 0) scale(1.00001);-ms-transform:translate3d(0, 0, 0) scale(1.00001);-o-transform:translate3d(0, 0, 0) scale(1.00001);transform:translate3d(0, 0, 0) scale(1.00001);}
}
.gkGridGK5Wrap{background:url('../images/loader.gif') no-repeat center center;-webkit-perspective:1200;-moz-perspective:1200;-ms-perspective:1200;perspective:1200;position:relative;}
.gkGridGK5Wrap > img{display:block;height:auto;width:100%;}
.gkGridGK5Wrap > .gkGridElement{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;opacity:0;filter:alpha(opacity=0);overflow:hidden;position:absolute;-webkit-transition-property:all;-moz-transition-property:all;-ms-transition-property:all;-o-transition-property:all;transition-property:all;-webkit-transition-timing-function:cubic-bezier(.31,.77,.46,.92);-moz-transition-timing-function:cubic-bezier(.31,.77,.46,.92);-ms-transition-timing-function:cubic-bezier(.31,.77,.46,.92);-o-transition-timing-function:cubic-bezier(.31,.77,.46,.92);transition-timing-function:cubic-bezier(.31,.77,.46,.92);z-index:1;}
.gkGridGK5Wrap > .gkGridElement.active{opacity:1;filter:alpha(opacity=100);}
.gkGridGK5[data-type="scale"] .gkGridElement{-webkit-transform:scale(0.75);-moz-transform:scale(0.75);-ms-transform:scale(0.75);-o-transform:scale(0.75);transform:scale(0.75);}
.gkGridGK5[data-type="scale"] .gkGridElement.active{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);}
.gkGridGK5[data-type="rotate"] .gkGridElement{margin-top:10%;-webkit-transform:rotateZ(25deg);-moz-transform:rotateZ(25deg);-ms-transform:rotateZ(25deg);-o-transform:rotateZ(25deg);transform:rotateZ(25deg);}
.gkGridGK5[data-type="rotate"] .gkGridElement.active{margin-top:0%;-webkit-transform:rotateZ(0deg);-moz-transform:rotateZ(0deg);-ms-transform:rotateZ(0deg);-o-transform:rotateZ(0deg);transform:rotateZ(0deg);}
.gkGridGK5[data-type="rotate3d"] .gkGridElement{-webkit-transform:rotateY(45deg);-moz-transform:rotateY(45deg);-ms-transform:rotateY(45deg);-o-transform:rotateY(45deg);transform:rotateY(45deg);}
.gkGridGK5[data-type="rotate3d"] .gkGridElement.active{-webkit-transform:rotateY(0deg);-moz-transform:rotateY(0deg);-ms-transform:rotateY(0deg);-o-transform:rotateY(0deg);transform:rotateY(0deg);}
.gkGridGK5[data-type="bottom"] .gkGridElement{margin-top:20%;}
.gkGridGK5[data-type="bottom"] .gkGridElement.active{margin-top:0%;}
.gkGridGK5[data-type="top"] .gkGridElement{margin-top:-20%;}
.gkGridGK5[data-type="top"] .gkGridElement.active{margin-top:0%;}
.gkGridGK5[data-type="left"] .gkGridElement{margin-left:-20%;}
.gkGridGK5[data-type="left"] .gkGridElement.active{margin-left:0%;}
.gkGridGK5[data-type="right"] .gkGridElement{margin-left:20%;}
.gkGridGK5[data-type="right"] .gkGridElement.active{margin-left:0%;}
.gkGridGK5[data-speed="normal"] .gkGridElement{-webkit-transition-duration:.5s;-moz-transition-duration:.5s;-ms-transition-duration:.5s;-o-transition-duration:.5s;transition-duration:.5s;}
.gkGridGK5[data-speed="fast"] .gkGridElement{-webkit-transition-duration:.25s;-moz-transition-duration:.25s;-ms-transition-duration:.25s;-o-transition-duration:.25s;transition-duration:.25s;}
.gkGridGK5[data-speed="slow"] .gkGridElement{-webkit-transition-duration:.75s;-moz-transition-duration:.75s;-ms-transition-duration:.75s;-o-transition-duration:.75s;transition-duration:.75s;}
.gkJSFeed{background:#fff;height:100%;overflow:hidden;position:absolute;width:100%;}
.gkJSFeed > .gkAvatar,
.gkJSFeed > .gkAvatar + .gkStatus{float:left;-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);width:50%;}
.gkJSFeed > .gkStatus{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;line-height:1.4;padding:25px;}
.gkJSFeed > .gkAvatar-right{float:right;}
.gkJSFeed > .gkAvatar > img{opacity:1;filter:alpha(opacity=100);-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;width:100%;}
.gkJSFeed > .gkAvatar:hover > img{opacity:0.85;filter:alpha(opacity=85);}
.gkJSFeed .gkUsername{display:block;font-size:16px;font-weight:500;padding:8px 0 14px;text-transform:uppercase;}
.gkJSFeed .gkUsername,
.gkJSFeed .gkReadon:active,
.gkJSFeed .gkReadon:focus,
.gkJSFeed .gkReadon:hover{color:#272727;}
.gkJSFeed p,
.gkJSFeed p a{color:#999;font-size:14px;line-height:1.4;}
.gkJSFeed p{margin:0 0 10px}
.gkJSFeed p a:active,
.gkJSFeed p a:focus,
.gkJSFeed p a:hover,
.gkJSFeed .gkUsername:active,
.gkJSFeed .gkUsername:focus,
.gkJSFeed .gkUsername:hover{color:#272727;}
.gkJSFeed .gkReadon{color:#db4a37;font-size:13px;font-style:italic;margin-top:5px;}
.gkJSFeedType-photo > a{background-position:center center;background-size:cover;height:100%;opacity:1;filter:alpha(opacity=100);position:absolute;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);width:100%;}
.gkJSFeedType-photo > a:hover{opacity:0.85;fitler:alpha(opacity=85);}
.gkJSFeedType-photo > h3{left:0;margin:0;padding:25px;position:absolute;z-index:1;}
.gkJSFeedType-photo > .gkStatusText-top{top:0;}
.gkJSFeedType-photo > .gkStatusText-bottom{bottom:0;}
.gkJSFeedType-photo > .gkStatusText-dark a{color:#272727;}
.gkJSFeedType-photo > .gkStatusText-light a{color:#fff;}
.gkJSFeedType-photo > h3 a:active,
.gkJSFeedType-photo > h3 a:focus,
.gkJSFeedType-photo > h3 a:hover{color:#db4a37;}
.js-mod-photos .js-row-fluid{margin-left:-7px!important;}
.js-mod-photos .js-col3{margin:0 0 7px 7px!important;max-width:64px!important;}
.js-mod-photos .thumbnail{border:none!important;-webkit-border-radius:0!important;-moz-border-radius:0!important;border-radius:0!important;-webkit-box-shadow:none!important;-moz-box-shadow:none!important;box-shadow:none!important;opacity:0.5;filter:alpha(opacity=50);padding:0!important;}
.js-mod-photos .thumbnail:active,
.js-mod-photos .thumbnail:focus,
.js-mod-photos .thumbnail:hover{opacity:1;filter:alpha(opacity=100);}
.js-mod-photos .thumbnail > img{max-height:64px!important;max-width:64px!important;}
.js-mod-photos .app-box-footer{padding-top:30px;}
.js-mod-photos .app-box-footer a{color:#db4a37!important;}
.js-mod-photos .app-box-footer a:active,
.js-mod-photos .app-box-footer a:focus,
.js-mod-photos .app-box-footer a:hover{color:#888!important;}
.widelayout #latest-members-nav.app-box-filter{margin:-58px 0 9px;font-size:0;float:right;}
.widelayout #latest-members-container .cThumbsList .cAvatar{display:block;height:74px;position:relative;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;width:74px;}
.widelayout #latest-members-container .cThumbsList li{margin:6px;}
.widelayout #latest-members-container .cThumbsList li a{background:#272727;display:block;position:relative;}
.widelayout #latest-members-container .cThumbsList li a:hover:after,
.widelayout #latest-members-container .cThumbsList li a:hover:before{background:#fff;content:"";display:block;position:absolute;z-index:2;}
.widelayout #latest-members-container .cThumbsList li a:hover:after{height:46px;left:37px;top:14px;width:1px;}
.widelayout #latest-members-container .cThumbsList li a:hover:before{height:1px;left:14px;top:37px;width:46px;}
.widelayout #latest-members-container{margin:0 -6px 10px -6px;}
.widelayout #latest-members-container .cThumbsList li a:hover img{opacity:0.5;filter:alpha(opacity=50);}
.gkCols{margin:0 -20px;width:auto;}
.gkCols > div{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;padding:0 20px;}
.gkCols[data-cols="2"] > div{width:50%;}
.gkCols[data-cols="3"] > div{width:33.333333%;}
.gkCols[data-cols="4"] > div{width:25%;}
.big-btn{border:1px solid #db4a37;color:#db4a37;display:inline-block;font-size:22px;font-weight:500;line-height:65px;margin:20px auto 32px auto;padding:0 55px;text-transform:uppercase;}
.big-btn:active,
.big-btn:focus,
.big-btn:hover{border:1px solid #272727;color:#272727;}
.color .big-btn{border-color:#fff;color:#fff;}
.color .big-btn:active,
.color .big-btn:focus,
.color .big-btn:hover{border-color:#ffb1ae;color:#ffb1ae;}
.gkQuote{margin:0;padding:54px 0 0 0;text-align:center;}
.gkQuote:before{content:"\f10e";font-size:18px;left:50%;margin-left:-9px;}
.gkQuote p{color:#888;font-size:17px;font-style:italic;line-height:1.6;margin:25px 0;}
.gkAuthor{border-top:1px solid #ddd;display:inline-block;font-style:normal;font-weight:500;height:auto;padding:25px 0;text-align:left;}
.gkAuthor > img{float:left;margin:0 16px 0 0;max-width:40px;}
.gkAuthor > span{float:left;}
.gkAuthor > span > strong{color:#272727;display:block;float:left;font-size:15px;font-weight:500;line-height:1.0;text-transform:uppercase;}
.gkAuthor > span > a{clear:both;color:#b0b0b0;float:left;font-size:12px;line-height:1.6;text-transform:none;}
.gkAuthor > span > a:active,
.gkAuthor > span > a:focus,
.gkAuthor > span > a:hover{color:#db4a37;}
.gkIcon{height:100%;position:absolute;width:100%;}
.gkIcon > i{color:#fff;font-size:84px;left:0;line-height:84px;margin:-42px 0 0 0;padding:0;position:absolute;text-align:center;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);top:50%;width:100%;}
.gkIcon:hover{background:#272727!important;}
.gkIcon.gkColor4:hover > i{color:#fff!important;}
.gkIcon.gkColor1{background:#db4a37;}
.gkIcon.gkColor2{background:#272727;}
.gkIcon.gkColor3{background:#888;}
.gkIcon.gkColor4{background:#fff;}
.gkIcon.gkColor4 > i{color:#272727;}
.gkIcon.gkColorFb{background:#3b5998;}
.gkIcon.gkColorTwitter{background:#00aced;}
.gkIcon.gkColorGplus{background:#db3a37;}
.gkPhoto{background-size:cover;background-position:center center;height:100%;position:absolute;width:100%;}
.gkPhoto > a{height:100%;opacity:1;filter:alpha(opacity=100);position:absolute;text-indent:-9999px;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);width:100%;}
.gkPhoto > a:hover{opacity:0.85;filter:alpha(opacity=85);}
.gkPhoto > h3,
.gkPhoto > h4{color:#fff;font-size:36px;font-weight:300;line-height:1.1;padding:30px 40px;}
.gkPhoto > h4{font-size:24px;padding:20px 30px;}
.gkPhoto > h3 > a,
.gkPhoto > h4 > a{color:#fff;}
.gkPhoto > h3 > a:active,
.gkPhoto > h3 > a:focus,
.gkPhoto > h3 > a:hover,
.gkPhoto > h4 > a:active,
.gkPhoto > h4 > a:focus,
.gkPhoto > h4 > a:hover,
.gkPhoto > .gkTextBlack > a:active,
.gkPhoto > .gkTextBlack > a:focus,
.gkPhoto > .gkTextBlack > a:hover{color:#db4a37;}
.gkPhoto > h3 strong,
.gkPhoto > h4 strong{display:block;font-weight:500;}
.gkPhoto > .gkTextBottom{bottom:0;position:absolute;}
.gkPhoto > .gkTextTop{position:absolute;top:0;}
.gkPhoto > .gkTextBlack,
.gkPhoto > .gkTextBlack > a{color:#272727;}
.gkPhoto{opacity:1;filter:alpha(opacity=100);-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;transition:all .3s ease-out;}
.gkPhoto:hover{opacity:0.7;filter:alpha(opacity=70);}
.gkVideo{height:100%;position:absolute;width:100%;}
.gkVideo > iframe{height:100%!important;position:absolute!important;width:100%!important;}
.gkText{background:#db4a37;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;height:100%;padding:25px;position:absolute;width:100%;}
.gkText.gkColor1{background:#db4a37;}
.gkText.gkColor2{background:#272727;}
.gkText.gkColor3{background:#888;}
.gkText.gkColor4{background:#fff;}
.gkText.gkColor4 h1,
.gkText.gkColor4 h2,
.gkText.gkColor4 h3,
.gkText.gkColor4 h1 a,
.gkText.gkColor4 h2 a,
.gkText.gkColor4 h3 a,
.gkText.gkColor4 h1 > i,
.gkText.gkColor4 h2 > i,
.gkText.gkColor4 h3 > i,
.gkText.gkColor4 p{color:#272727;}
.gkText.gkColor4 h1 a:hover,
.gkText.gkColor4 h2 a:hover,
.gkText.gkColor4 h3 a:hover{color:#db4a37;}
.gkText.gkColorFb{background:#3b5998;}
.gkText.gkColorTwitter{background:#00aced;}
.gkText.gkColorGplus{background:#db3a37;}
.gkText h1,
.gkText h2,
.gkText h3{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;line-height:1.2;margin:0;padding:0;}
.gkText h1 > i,
.gkText h2 > i,
.gkText h3 > i{color:#fff;}
.gkText p{color:#fff;font-size:14px;}
.gkText h1,
.gkText h1 a{color:#fff;font-size:40px;}
.gkText h2,
.gkText h2 a{color:#fff;font-size:32px;}
.gkText h3,
.gkText h3 a{color:#fff;font-size:24px;}
.gkText h1 a:hover,
.gkText h2 a:hover,
.gkText h3 a:hover{color:#ffb1ae;}
.gkCentered{left:0;padding:0 25px;position:absolute;text-align:center;top:50%;width:100%;}
.gkText h1.gkCentered{margin-top:-24px;}
.gkText h2.gkCentered{margin-top:-20px;}
.gkText h3.gkCentered{margin-top:-15px;}